
#wrap { max-width: auto;overflow: hidden;position:relative; }
.demo-top { margin-bottom: 0.35714em; padding-bottom: 0.5em; border-bottom: 3px solid #000; }
.credits { font-family: 'Quattrocento', serif; font-size: 1.28571em; line-height: 1.16667em; text-align: center; color: #444; margin-bottom: 2.66667em; }
.back-to-post { border-top: 1px solid #000; margin-bottom: 3em; }


/* Filter */
dl { margin-bottom: 3em; color: #777; text-transform:uppercase;clear:both}
dt, dd { float: left; }
dt { margin-right: 5px; }
.filter li { float: left; list-style:none; }
.filter li:after { content: "|"; }
.filter li:last-child:after { content: ""; }
.filter a { padding: 0 10px; color: #777; text-decoration: none; }
.filter a:hover, .current a { color: #333; }

/* Portfolio Items */
.portfolio li { float: left; margin-left:10px; list-style:none; margin-bottom:13px; margin-right:3px; }
.portfolio li:nth-child(4n) { margin-right: 0; }
.portfolio a { display: block;  text-decoration: none; }
.portfolio img{ width: auto; height: auto; display: block; border: 1px solid #ccc; }
.currentTextHolder{color:#333333;}


